import Route from '@ember/routing/route';

export default class VerseRoute extends Route {
  model(params) {
    return this.store.findRecord('verse', params.verse_id, {
      include: 'words'
    });
  }
}
